﻿@model RealEstate.Models.UserModel



<div class="card mb-4 employee-loan">
    @*<div class="card-header">DataTable Example</div>*@
    <div class="card-body p-0">
        <div class="datatable table-responsive">
            <div id="dataTable_wrapper" class="dataTables_wrapper dt-bootstrap4">
                <table id="example" class="table table-striped example_dt">
                    <thead>
                        <tr>
                            <th>Issued On</th>
                            <th>Mode</th>
                            <th>Amount</th>
                            <th>Installment</th>
                            <th>Paid</th>
                            <th>Remaining</th>
                            <th>Paid On</th>
                            <th>Status</th>
                        </tr>
                    </thead>
                    <tbody>
                        @foreach (var item in Model.User.MA_Loan.OrderByDescending(x => x.Id))
                        {
                            var userloan = item.UserLoans;
                            var status = item.IsActive == true ? "Open" : "Closed";
                            var color = item.IsActive ? "#c2e6b3" : "#e6b3b3";
                            <tr style="background:@color">
                                <td>@item.Date </td>
                                <td>@item.Mode </td>
                                <td>@item.Loan </td>
                                <td>@item.Installement</td>
                                <td></td>
                                <td></td>
                                <td></td>
                                <td>@status</td>
                            </tr>

                            foreach (var item2 in userloan)
                            {
                                <tr>
                                    <td>@item.Date </td>
                                    <td>@item.Mode </td>
                                    <td>@item.Loan </td>
                                    <td>@item.Installement</td>
                                    <td>@item2.Amount_Deducted</td>
                                    <td>@item2.Remaining_Amount</td>
                                    <td>@item2.Date</td>
                                    <td></td>
                                    <td></td>
                                </tr>
                            }
                        }
                    </tbody>

                </table>
            </div>
        </div>
    </div>
</div>








@section Scripts
{
     
}


